/* ©2011 Didier Berck */

/* common --> */
body {
	margin: 0;
	padding: 0 0 10px 0;
	color: #383f3a;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 18px;
}
h1, h2, h3, h4, h5 {
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-weight: normal;
}
/*img,*/ input, textarea, select {
	max-width: 100%;
}
a img {
	border: none;
}
a {
	-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
	   -moz-transition: all 0.3s ease-out;  /* FF4+ */
		-ms-transition: all 0.3s ease-out;  /* IE10? */
		 -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
			transition: all 0.3s ease-out;  
}
.clear {
	height: 1px;
	overflow: hidden;
	clear: both;
}
/* <-- common */

/* header --> */
#header {
	width: 100%;
	height: 61px;
	background: #383f3a url(../images/bg-header.jpg) center repeat-x;
	border-bottom: 1px solid #64c3ce;
}
h1 {
	width: 950px;
	padding: 10px 0 0 10px;
	margin: 0 auto;
	color: #fff;
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
h1 a {
	color: #fff;
	text-decoration: none;
}
h1 a:hover,
h1 a:focus, 
h1 a:active {
	color: #64c3ce;
}
h1 span {
	padding-left: 45px;
	color: #64c3ce;
	font-family: "Cantarell", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
}
/* <-- header */

/* nav --> */
#nav {
	height: 63px;
	background-color: #bdbfbd;
	background: url(../images/bg-nav.png) top repeat-x;
	border-bottom: 1px solid #e7e8e8;
}
#nav ul {
	width: 960px;
	padding: 21px 0 0 0;
	margin: 0 auto;
	list-style: none;
}
#nav li {
	display: -moz-inline-box;
	display: inline-block;
	width: 109px;
	border-right: 1px solid #abd9de;
	text-align: center;
}
* + html #nav li {
	display: inline;
}  /* IE7 */
#nav li:first-child {
	border-left: 1px solid #abd9de;
}
#nav a {
	display: block;
	height: 32px;
	padding-top: 10px;
	color: #383f3a;
	text-decoration: none;
}
#nav a:hover,
#nav a:focus, 
#nav a:active, 
#nav a.active {
	color: #529ca6;
}
/* <-- nav */

/* headline --> */
#headline {
	width: 100%;
	height: 354px;
	padding-top: 1px;
}
#headline.index {
	background: url(../images/visu-home.jpg) top repeat-x;
}
#headline.services1 {
	background: url(../images/visu-contact2.jpg) top repeat-x;
}
#headline.services2 {
	background: url(../images/visu-contact1.jpg) top repeat-x;
}
#headline.valeurs {
	background: url(../images/visu-valeurs.jpg) top repeat-x;
}
#headline.actualites {
	background: url(../images/visu-actualites.jpg) top repeat-x;
}
#headline.liens {
	background: url(../images/visu-liens.jpg) top repeat-x;
}
#headline.contact {
	background: url(../images/visu-contact3.jpg) top repeat-x;
}
#lastnews {
	width: 218px;
	padding-left: 742px;
	margin: -19px auto 0 auto;
	background: url(../images/bg-last-news.png) 350px 0 no-repeat;
}
#lastnews h2 {
	width: 80px;
	padding-top: 15px;
	margin: 0 0 0 0;
	color: #fff;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
}
#lastnews h2 a {
	display: block;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
}
#lastnews h2 a:hover,
#lastnews h2 a:focus, 
#lastnews h2 a:active {
	color: #529ca6;
}
#lastnews > div {
	height: 75px;
	padding-top: 1px;
	overflow: hidden;
}
#lastnews hr,
#lastnews .hr {
	width: 20px;
	margin-left: 75px;
	border: 0;
	border-style: outset;
	border-bottom: 1px solid #444d49;
	-webkit-transform: rotate(45deg);  /* Saf3.1+, Chrome */
	   -moz-transform: rotate(45deg);  /* FF3.5+ */
	    -ms-transform: rotate(45deg);  /* IE9 */
	     -o-transform: rotate(45deg);  /* Opera 10.5 */
	        transform: rotate(45deg);  
}
#lastnews p {
	width: 120px;
	margin: -18px 0 0 100px;
	font-size: 14px;
}
#about {
	width: 490px;
	padding-left: 462px;
	margin: auto;
}
#about h2 {
	width: 438px;
	/*height: 82px;*/
	padding: 7px 25px 14px 25px;
	margin: 0;
	background: url(../images/bg-about-title.png) bottom right no-repeat;
	color: #fff;
	font-size: 18px;
}
#headline #about:first-child h2:first-child {
	padding-top: 130px;
}
#about h2.strong {
	font-size: 26px;
}
#about p {
	width: 484px;
	padding: 0 2px;
	margin: 15px 0;
	color: #535353;
	line-height: 22px;
	text-align: right;
}
#about p:first-child {
	margin-top: 70px;
}
/* <-- headline */

/* content --> */
#content {
	width: 960px;
	padding-bottom: 30px;
	margin: auto;
}
#content.blocks {
	padding-bottom: 0;
}
#content h3 {
	margin: 15px 0;
	color: #64c3ce;
	font-size: 18px;
	text-transform: uppercase;
}
#content h3 a {
	color: #64c3ce;
	text-decoration: none;
	text-transform: lowercase;
}
#content h3 a:hover, 
#content h3 a:focus, 
#content h3 a:active {
	color: #707070;
}
#content h4 {
	margin: 15px 0 10px 0;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 700 !important;
}
#content h5 {
	margin: 15px 0 10px 0;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: 700 !important;
}
#content p {
	margin: 10px 0;
}
#content ul {
	margin: 10px 0;
	list-style-image: url(../images/li1.png);
}
#content ol {
	margin: 10px 0;
}
#content ol li {
	margin-bottom: 10px;
}
* + html #content ul {
	margin-left: 17px;
}  /* IE7 */
#content ul ul {
	list-style-image: url(../images/li2.png);
}
#content strong {
	color: #64c3ce;
	font-weight: normal;
}
#content div.descr,
#content p.descr {
	color: #383f3a;
}
#content p.download {
	font-size: 14px;
	text-align: right;
}
#content p.download a {
	padding: 10px 40px 0 0;
	color: #707070;
	text-decoration: none;
}
#content p.download a:hover, 
#content p.download a:focus, 
#content p.download a:active {
	color: #64c3ce;
}
#content p.pdf a {
	background: url(../images/icon-pdf.png) top right no-repeat;
}
#content img.logo {
	float: left;
	padding-right: 10px;
	margin: 0 10px 10px 0;
	border-right: 1px solid #e8e7e8;
}
#content cite {
	font-size: 14px;
	line-height: 14px;
}
/* <-- content */

/* blocks --> */
#content.blocks {
	display: table;
	table-layout: fixed;
	margin-top: -30px;
	border-collapse: separate;
	border-spacing: 11px;
}
#content.rows {
	margin-top: -30px;
}
div.block {
	display: table-cell;
	width: 228px;
	word-wrap: break-word;
}
* + html div.block {
	float: left;
	margin-right: 11px;
}  /* IE7 */
div.row {
	display: block;
	width: 945px;
	margin: auto;
	word-wrap: normal;
}
div.block h2,
div.row h2 {
	padding: 25px 15px;
	margin: 0;
	border-bottom: 5px dotted #e8e7e8;
	font-size: 26px;
	font-weight: normal;
	line-height: 32px;
}
div.row p + p + h3 {
	padding-top: 15px;
	border-top: 5px dotted #e8e7e8;
}
div.block h2 {
	min-height: 100px;
	background: url(../images/bg-block-top.png) top no-repeat;
}
div.row h2, 
div.row h3.shadow {
	min-height: 60px;
	background: url(../images/bg-row-top.png) top no-repeat;
}
div.block h2:first-line, 
div.row h2:first-line {
	font-size: 34px;
}
div.row h3.shadow {
	min-height: inherit;
	padding: 25px 15px;
	margin: 0;
}
div.row h3 span {
	color: #292e2b;
	font-size: 14px;
	text-transform: none;
}
div.block > div, 
div.row > div {
	min-height: 192px;
	padding: 25px 15px;
	margin: 0;
	color: #707070;
	line-height: 24px;
}
div.row div {
	min-height: auto;
	min-height: inherit;
}
div.row div:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
div.row h3 {
	clear: both;
}
div.row h3 + div {
	padding-top: 0;
}
div.block div {
	background: url(../images/bg-block-bottom.png) bottom no-repeat;
}
div.row div {
	background: url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.services div.row div {
	background: url(../images/bg-block-1.png) bottom right no-repeat ,url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.services div.row + div.row div {
	background: url(../images/bg-block-2.png) bottom right no-repeat ,url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.services div.row + div.row + div.row div {
	background: url(../images/bg-block-3.png) bottom right no-repeat ,url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.services div.row + div.row + div.row + div.row div {
	background: url(../images/bg-block-4.png) bottom right no-repeat ,url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.services div.row + div.row + div.row + div.row + div.row div {
	background: url(../images/bg-row-bottom.png) bottom no-repeat;
}
div.block div div,
div.row div div {
	background: none;
	padding: 0;
}
div.block p, 
div.row p:first-child {
	margin: 0 !important;
}
div.row p, 
div.row h4 {
	/*padding-right: 150px;*/ /* ou 370px suivant maquette */
}
div.block p.more, 
div.row p.more, 
div.block p.top, 
div.row p.top {
	min-height: auto;
	min-height: inherit;
	padding: 0 15px 5px 0;
	margin: 0;
	font-family: "Playfair Display", "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: inherit;
	text-align: right;
}
div.block div p.more, 
div.row div p.more {
	text-align: left !important;
}
div.block p.more a, 
div.row p.more a, 
div.block p.top a, 
div.row p.top a {
	padding-left: 18px;
	text-decoration: none;
}
div.block p.more a, 
div.row p.more a {
	background: url(../images/bg-more.png) 0 5px no-repeat;
	color: #64c3ce;
}
div.block p.top a, 
div.row p.top a {
	background: url(../images/bg-top.png) 0 6px no-repeat;
	color: #b3b6b6;
}
div.block p.more a:hover,
div.block p.more a:focus, 
div.block p.more a:active, 
div.row p.more a:hover,
div.row p.more a:focus, 
div.row p.more a:active {
	color: #383f3a;
}
div.row p.top a:hover,
div.row p.top a:focus, 
div.row p.top a:active {
	color: #64c3ce;
}
div.block div a,
div.row div a {
	color: #64c3cE;
}
div.block div a:hover,
div.block div a:focus,
div.block div a:active,
div.row div a:hover,
div.row div a:focus,
div.row div a:active {
	color: #000;
}
/* <-- blocks */

/* news --> */
div.newstitle div {
	min-height: inherit !important;
}
div.news h3 {
	padding: 10px 15px 0 15px;
	margin: 0;
	background: url(../images/bg-news-top.png) top no-repeat;
}
div.news div {
	padding: 0 15px;
	background: url(../images/bg-news-bottom.png) bottom no-repeat;
}
div.news div p:last-child:not(.more) {
	padding-bottom: 10px;
}
div.news div a {
	color: #64c3ce;
	text-decoration: none;
}
div.news a:hover,
div.news a:focus, 
div.news a:active {
	color: #707070;
}
/* <-- news */

/* peolpe blocks --> */
div.people {
	display: table;
	table-layout: fixed;
	padding: 35px 0;
	border-collapse: separate;
	border-spacing: 11px;
}
div.people h3 {
	padding: 25px 15px 10px 15px;
	margin: 0 !important;
	background: url(../images/bg-block-people-top.png) top no-repeat;
}
div.people div.block div {
	min-height: 75px;
	padding-top: 0;
}
div.people a {
	color: #292e2b;
	text-decoration: none;
	word-wrap: break-word;
}
div.people a:hover,
div.people a:focus, 
div.people a:active {
	color: #64c3ce;
}
/* <-- people blocks */

/* coord --> */
#coord, 
#form_info {
	display: inline-block;
	width: 210px;
	margin-right: 0;
	text-align: right;
	vertical-align: top;
	border-bottom: 5px dotted #e8e7e8;
}
* + html #coord, 
* + html #forminfo {
	display: inline;
}  /* IE7 */
#coord p.address {
	margin-bottom: 10px !important;
}
#coord p.address:first-child {
	color: #292e2b;
}
#coord p.address a {
	color: #292e2b;
	text-decoration: none;
}
#coord p.address a:hover,
#coord p.address a:focus, 
#coord p.address a:active {
	color: #64c3ce;
}
/* <-- coord */

/* google --> */
#google_map, 
#form_content {
	display: inline-block;
	width: 600px;
	padding-left: 90px;
	margin-top: -115px;
	background-color: #fff;
}
* + html #google_map, 
* + html #form_content {
	display: inline;
}  /* IE7 */
#google_address {
	display: none;
}
#map_canvas {
	width: 600px;
	height: 350px;
	font-size: 14px;
	line-height: 18px;
}
#map_directions {
	width: 600px;
	padding: 0 !important;
	height: auto;
}
#map_directions a {
	color: #64c3ce;
	text-decoration: none;
}
#google_map h3 {
	margin-bottom: 0 !important;
}
#google_map form {
	margin: 0;
	padding: 0;
}
#google_map label {
	width: 120px;
	display: inline-block;
}
#google_map input {
	display: inline;
	padding: 2px 5px;
	margin: 0;
	-webkit-background-clip: padding-box;
	   -moz-background-clip: padding;
	        background-clip: padding-box; 
	border-top: 1px solid #dfdbd4;
	border-right: 1px solid #dfdbd4;
	border-bottom: 1px solid #9da29e;
	border-left: 1px solid #dfdbd4;
	color: #707070;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 14px;
}
#google_map input[type=text] {
	width: 385px;
	-webkit-border-radius: 6px 0 0 6px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	   -moz-border-radius: 6px 0 0 6px; /* FF1-3.6 */
	        border-radius: 6px 0 0 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */   
}
#google_map input[type=submit] {
	width: 80px;
	padding: 1px 5px;
	background-color: #cfd1d2;
	border-right: 1px solid #9da29e;
	-webkit-border-radius: 0 6px 6px 0; /* Saf3-4, iOS 1-3.2, Android <1.6 */
	   -moz-border-radius: 0 6px 6px 0; /* FF1-3.6 */
	        border-radius: 0 6px 6px 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */ 
}
div.googledir > div:last-child {
	display: none;
}
/* <-- google */

/* contact form --> */
/* #form_info: see #coord */
/* #form_content: see #google_map */
#form_info p {
	margin-bottom: 10px !important;
}
#form_content {
	float: right;
}
#form_content h3#conf {
	margin-top: 115px;
}
/* <-- contact form */

/* conclusion --> */
#conclusion {
	width: 903px;
	padding: 15px 20px;
	margin: 5px auto 0 auto;
	background: url(../images/bg-conclusion.png) bottom right;
	color: #fff;
}
#conclusion h2 {
	margin: 0 0 15px 0;
	font-size: 26px;
}
#conclusion p {
	margin: 15px 0 0 0;
}
/* <-- conclusion */

/* social --> */
#social {
	min-height: 40px;
	background-color: #efefef;
	font-size: 14px;
}
#social > div {
	width: 640px;
	min-height: 30px;
	padding: 10px 0 0 150px;
	margin: 0 auto;
	background: #efefef url(../images/bg-social.jpg) 376px 0 no-repeat;
}
#social > div > p {
	padding: 0 15px 0 17px;
	background: url(../images/picto-share.png) 0 0 no-repeat;
}

#social > div > p#fb, #social > div > p#linkdin {
	padding: 0 15px 0 0;
	background: none;
}


#social p {
	display: inline;
	margin: 0;
}
#social form {
	display: -moz-inline-box;
	display: inline-block;
	padding: 0 0 0 25px;
	margin: 0;
	background: url(../images/picto-enveloppe.png) 0 1px no-repeat;
}
* + html #social form {
	display: inline;
}  /* IE7 */
#social a,
#social label {
	color: #000;
	text-decoration: none;
}
#social input {
	border: none;
	font-family: "Tinos", "Times New Roman", Times, serif;
	font-size: 14px;
}
#social input[type=text] {
	width: 152px;
	height: 18px;
	padding: 0 5px;
	margin-left: 15px;
	color: #b8b8b8;
	/* background: transparent url(../images/bg-newsletter.png) right no-repeat; */
}
#social input[type=submit] {
	width: 101px;
	padding: 0;
	background: transparent url(../images/bg-newsletter-submit.png) bottom no-repeat;
	cursor: pointer;
}
/* <-- social */

/* footer --> */
#footer  {
	min-height: 27px;
	margin: 10px 0;
	background-color: #efefef;
	color: #212623;
	font-size: 11px;
}
#footer div {
	width: 944px;
	padding-top: 8px;
	margin: auto;
}
#footer ul {
	display: -moz-inline-box;
	display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none;
}
* + html #footer ul {
	display: inline;
	float: left;
}  /* IE7 */
#footer li {
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 15px;
}
* + html #footer li {
	display: inline;
}  /* IE7 */
#footer p {
	float: right;
	margin: 0 15px 0 0;
}
#footer a {
	color: #64c3cE;
	text-decoration: none;
}
#footer a:hover,
#footer a:focus,
#footer a:active {
	color: #383f3a;
}
/* <-- footer */

/* ogm --> */
div#ogm {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: 392px;
}
/* <-- ogm */
